Skip to main content
PATCH
Update account setting

Authorizations

Authorization
string
header
required

Link access token for one Sandbox, Test, or Live authorization.

x-linked-account-id
string
header
required

Selects one of the authorization's linked accounts via the x-linked-account-id header.

Headers

x-linked-account-id
string
required

The linked account to use. The user must have shared it with your app. A missing account returns linked_account_required; an account outside your access returns linked_account_not_granted.

Example:

"conn_example123"

Path Parameters

settingId
string
required
Minimum string length: 1

Body

application/json
coStreamingRequestFrom
string
isAutoFollowBack
boolean
isDrmEnabled
boolean
isPrivate
boolean
isSuggestionsOptOut
boolean
isWantComments
boolean
phoneOtp
boolean
requireFaceIdForPayoutUpdate
boolean
showFriendsToSubscribers
boolean
showMediaCount
boolean
showPostsTips
boolean
showSubscribersCount
boolean
showSubscribesOffers
boolean
unfollowAutoFollowBack
boolean

Response

Successful response

init
object
required
success
boolean
required